Inicio / Alerta Temprana / Vulnerabilidades
Suscribirse a INCIBE-CERT - Vulnerabilities RSS

Vulnerabilidades

Con el objetivo de informar, advertir y ayudar a los profesionales sobre las ultimas vulnerabilidades de seguridad en sistemas tecnológicos, ponemos a disposición de los usuarios interesados en esta información una base de datos con información en castellano sobre cada una de las ultimas vulnerabilidades documentadas y conocidas.

Este repositorio con más de 75.000 registros esta basado en la información de NVD (http://nvd.nist.gov/) (National Vulnerability Database) – en función de un acuerdo de colaboración – por el cual desde INCIBE realizamos la traducción al castellano de la información incluida. En ocasiones este listado mostrará vulnerabilidades que aún no han sido traducidas debido a que se recogen en el transcurso del tiempo en el que el equipo de INCIBE realiza el proceso de traducción.

Se emplea el estándar de nomenclatura de vulnerabilidades CVE (http://cve.mitre.org/) (Common Vulnerabilities and Exposures), con el fin de facilitar el intercambio de información entre diferentes bases de datos y herramientas. Cada una de las vulnerabilidades recogidas enlaza a diversas fuentes de información así como a parches disponibles o soluciones aportadas por los fabricantes y desarrolladores. Es posible realizar búsquedas avanzadas teniendo la opción de seleccionar diferentes criterios como el tipo de vulnerabilidad, fabricante, tipo de impacto entre otros, con el fin de acortar los resultados.

Mediante suscripción RSS (https://www.incibe-cert.es/feed/vulnerabilities) o Boletines (https://www.incibe-cert.es/suscripciones) podemos estar informados diariamente de las ultimas vulnerabilidades incorporadas al repositorio.

CVE-1999-1027

Gravedad: 
Alta
Fecha publicación : 
07/05/1998
Última modificación: 
02/05/2018
Descripción:  
*** Pendiente de traducción *** Solaris 2.6 HW3/98 installs admintool with world-writable permissions, which allows local users to gain privileges by replacing it with a Trojan horse program.

CVE-1999-0126

Gravedad: 
Alta
Fecha publicación : 
03/05/1998
Última modificación: 
09/09/2008
Descripción:  
*** Pendiente de traducción *** SGI IRIX buffer overflow in xterm and Xaw allows root access.

CVE-1999-0796

Gravedad: 
Alta
Fecha publicación : 
01/05/1998
Última modificación: 
09/09/2008
Descripción:  
*** Pendiente de traducción *** FreeBSD T/TCP Extensions for Transactions can be subjected to spoofing attacks.

CVE-1999-0108

Gravedad: 
Alta
Fecha publicación : 
01/05/1998
Última modificación: 
02/05/2018
Descripción:  
*** Pendiente de traducción *** The printers program in IRIX has a buffer overflow that gives root access to local users.

CVE-1999-0212

Gravedad: 
Alta
Fecha publicación : 
29/04/1998
Última modificación: 
30/10/2018
Descripción:  
*** Pendiente de traducción *** Solaris rpc.mountd generates error messages that allow a remote attacker to determine what files are on the server.

CVE-1999-0069

Gravedad: 
Alta
Fecha publicación : 
29/04/1998
Última modificación: 
30/10/2018
Descripción:  
*** Pendiente de traducción *** Solaris ufsrestore buffer overflow.

CVE-1999-1106

Gravedad: 
Alta
Fecha publicación : 
29/04/1998
Última modificación: 
18/12/2017
Descripción:  
*** Pendiente de traducción *** Buffer overflow in kppp in KDE allows local users to gain root access via a long -c (account_name) command line argument.

CVE-1999-1390

Gravedad: 
Alta
Fecha publicación : 
28/04/1998
Última modificación: 
05/09/2008
Descripción:  
*** Pendiente de traducción *** suidexec in suidmanager 0.18 on Debian 2.0 allows local users to gain root privileges by specifying a malicious program on the command line.

CVE-1999-1113

Gravedad: 
Media
Fecha publicación : 
14/04/1998
Última modificación: 
17/10/2016
Descripción:  
*** Pendiente de traducción *** Buffer overflow in Eudora Internet Mail Server (EIMS) 2.01 and earlier on MacOS systems allows remote attackers to cause a denial of service via a long USER command to port 106.

CVE-1999-1499

Gravedad: 
Baja
Fecha publicación : 
10/04/1998
Última modificación: 
05/09/2008
Descripción:  
*** Pendiente de traducción *** named in ISC BIND 4.9 and 8.1 allows local users to destroy files via a symlink attack on (1) named_dump.db when root kills the process with a SIGINT, or (2) named.stats when SIGIOT is used.

Páginas